<?xml version='1.0' encoding='UTF-8'?>
<slave>
  <temporaryOfflineCause class="hudson.slaves.OfflineCause$UserCause">
    <timestamp>1567528171820</timestamp>
    <description>
      <holder>
        <owner>hudson.slaves.Messages</owner>
      </holder>
      <key>SlaveComputer.DisconnectedBy</key>
      <args>
        <string>craftyguy</string>
        <string> : needs debug, not able to clone repos</string>
      </args>
    </description>
    <userId>craftyguy</userId>
  </temporaryOfflineCause>
  <name>hswgt2-05</name>
  <description>bay 1 middle top laptop shelf - mark can&apos;t find</description>
  <remoteFS>/home/jenkins</remoteFS>
  <numExecutors>1</numExecutors>
  <mode>NORMAL</mode>
  <retentionStrategy class="hudson.slaves.RetentionStrategy$Always"/>
  <launcher class="hudson.plugins.sshslaves.SSHLauncher" plugin="ssh-slaves@1.16">
    <host>otc-gfxtest-hswgt2-05.local</host>
    <port>22</port>
    <credentialsId>6d0fe36e-af28-4610-b037-9923e7ee9596</credentialsId>
    <maxNumRetries>0</maxNumRetries>
    <retryWaitTime>0</retryWaitTime>
    <sshHostKeyVerificationStrategy class="hudson.plugins.sshslaves.verifiers.NonVerifyingKeyVerificationStrategy"/>
  </launcher>
  <label>hsw hswgt2</label>
  <nodeProperties/>
</slave>